.rss.news .link,.rss.event .link{display:inline;}.rss.event{margin-top:1em;}.rss.news a,.rss.event a{font-family:Arial;line-height:30px;color:#0a0a0a;}.rss.news ul li:before,.rss.event ul li:before{content:'';height:10px;width:10px;border:1px solid red;display:inline-block;border-radius:100%;margin-right:10px;}

